PT ASABRI - Feature #61

Resize Grid ORM Tree
11/27/2020 10:54 AM - Aden Baihagqi

Status: QA Test Start date: 11/27/2020
Priority: Normal Due date:

Assignee: Aden Baihagqi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong dibuatkan agar lebar kolom Grid ORM Tree dibuat lebih lebar pada kolom Object Tree. Sehingga user tidak perlu menggeser
secara manual

Tks

History

#1 - 12/01/2020 09:23 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Saswanto Tampan

#2 - 12/02/2021 01:39 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Aden Baihaqi
